Getting rid of explicit bundle dependencies whenever possible. It's
possible that this is too aggressive a change as it isn't clear whether
the xtext dependency versions should actually be explicit. Also, we need
to check sd test junit dependency. Does that need to resolve to 3.8.2,
and if so can that be handled with build settings? JUnit resolution is a
hairball.
22 files changed